<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="wait_prompt_str">Келесі әуендер жіберілсін бе?\n</string>
  <string name="pause_prompt_yes">Иә</string>
  <string name="pause_prompt_no">Жоқ</string>
  <string name="notification_dialing">Терілуде</string>
  <string name="notification_ongoing_call">Ағымдағы қоңырау</string>
  <string name="notification_ongoing_video_call">Жүріп жатқан бейне қоңырау</string>
  <string name="notification_ongoing_paused_video_call">Жүріп жатқан бейне қоңырау: бейне кідіртілді</string>
  <string name="notification_ongoing_work_call">Ағымдағы жұмыс қоңырауы</string>
  <string name="notification_ongoing_call_wifi_template">%1$s қазіргі қоңырауы</string>
  <string name="notification_incoming_call_wifi_template">%1$s кіріс қоңырауы</string>
  <string name="notification_call_wifi_brand">Wi-Fi қоңырауы</string>
  <string name="notification_call_wifi_work_brand">Wi‑Fi жұмыс қоңырауы</string>
  <string name="notification_on_hold">Күтуде</string>
  <string name="notification_incoming_call">Келген қоңырау</string>
  <string name="notification_incoming_video_call">Кіріс бейне қоңырау</string>
  <string name="notification_incoming_call_mutli_sim">%1$s кіріс қоңырауы</string>
  <string name="notification_incoming_call_with_photo">Сурет тіркелген кіріс қоңырау</string>
  <string name="notification_incoming_call_with_message">Хабар тіркелген кіріс қоңырау</string>
  <string name="notification_incoming_call_with_location">Орын дерегі тіркелген кіріс қоңырау</string>
  <string name="notification_incoming_call_with_photo_message">Сурет және хабар тіркелген кіріс қоңырау</string>
  <string name="notification_incoming_call_with_photo_location">Сурет және орын дерегі тіркелген кіріс қоңырау</string>
  <string name="notification_incoming_call_with_message_location">Хабар және орын дерегі тіркелген кіріс қоңырау</string>
  <string name="notification_incoming_call_with_photo_message_location">Сурет, хабар және орын дерегі тіркелген кіріс қоңырау</string>
  <string name="notification_incoming_call_attachments">Тіркемелері бар кіріс қоңырау</string>
  <string name="important_notification_incoming_call">Маңызды кіріс қоңырау</string>
  <string name="important_notification_incoming_call_with_photo">Сурет тіркелген маңызды қоңырау</string>
  <string name="important_notification_incoming_call_with_message">Хабар тіркелген маңызды кіріс қоңырауы</string>
  <string name="important_notification_incoming_call_with_location">Орын дерегі көрсетілген маңызды кіріс қоңырау</string>
  <string name="important_notification_incoming_call_with_photo_message">Сурет және хабар тіркелген маңызды кіріс қоңырау</string>
  <string name="important_notification_incoming_call_with_photo_location">Сурет және орын дерегі тіркелген маңызды кіріс қоңырау</string>
  <string name="important_notification_incoming_call_with_message_location">Хабар және орын дерегі тіркелген маңызды кіріс қоңырау</string>
  <string name="important_notification_incoming_call_with_photo_message_location">Сурет, хабар және орын дерегі тіркелген маңызды кіріс қоңырау</string>
  <string name="important_notification_incoming_call_attachments">Тіркемелері бар маңызды кіріс қоңырау</string>
  <string name="notification_incoming_work_call">Кіріс жұмыс қоңырауы</string>
  <string name="notification_incoming_spam_call">Кіріс қоңырауы спам болуы мүмкін</string>
  <string name="notification_requesting_video_call">Кіріс бейне сұрау</string>
  <string name="notification_action_answer">Жауап</string>
  <string name="notification_action_end_call">Қоңырауды аяқтау</string>
  <string name="notification_action_answer_video">Бейне</string>
  <string name="notification_action_accept">Қабылдау</string>
  <string name="notification_action_dismiss">Қабылдамау</string>
  <string name="notification_action_speaker_on">Динамикті қосу</string>
  <string name="notification_action_speaker_off">Динамикті өшіру</string>
  <string name="notification_external_call">Қоңырау басқа құрылғыдан шалынуда</string>
  <string name="notification_external_video_call">Басқа құрылғыда бейне қоңырау шалынуда</string>
  <string name="notification_take_call">Қоңырауды бері бұру</string>
  <string name="notification_take_video_call">Бейне қоңырауды бері бұру</string>
  <string name="incall_error_supp_service_unknown">Қызметке қолдау көрсетілмейді.</string>
  <string name="goPrivate">жеке қоңырауға ауысу</string>
  <string name="manageConferenceLabel">Конференциялық қоңырауды басқару</string>
  <string name="child_number">%s арқылы</string>
  <string name="callFailed_simError">SIM жоқ немесе SIM қателігі</string>
  <string name="conference_caller_disconnect_content_description">Қоңырауды аяқтау</string>
  <string name="conference_call_name">Мәжіліс қоңырауы</string>
  <string name="generic_conference_call_name">Бос емес</string>
  <string name="video_call_wifi_to_lte_handover_toast">Қоңырау мобильдік желі арқылы жалғасуда…</string>
  <string name="video_call_lte_to_wifi_failed_title">Wi-Fi желісіне қосылу мүмкін болмады</string>
  <string name="video_call_lte_to_wifi_failed_message">Бейне қоңырау мобильдік желіде қалады. Стандартты мобильдік байланыс ақысы алынуы мүмкін.</string>
  <string name="video_call_lte_to_wifi_failed_do_not_show">Мұны қайтадан көрсетпеу</string>
  <string name="bubble_return_to_call">Қоңырауға оралу</string>
  <string name="rtt_request_dialog_title">RTT қоңырауына қосыласыз ба?</string>
  <string name="rtt_request_dialog_details">%1$s дауыстық қоңырау кезінде хабар жіберу функциясын қолданғысы келеді.</string>
  <string name="rtt_request_dialog_more_information">RTT қызметі мүлдем естімейтін, есту немесе сөйлеу қабілеті нашар немесе дыбысқа қосымша басқа қызметтерді қажет ететін адамдарға көмек ретінде қолданылады.</string>
  <string name="rtt_button_decline_request">Жоқ, рақмет</string>
  <string name="rtt_button_accept_request">RTT қызметіне қосылу</string>
  <string name="notification_action_answer_voice">Дауыс</string>
</resources>
